.circle {
  transform-origin: center;
  transition: 0.5s;
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: inline-block;
  margin: 0;
  font-size: 3em;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $light-grey-1;
  img {
    margin: 0 auto;
  }
}
.slider {
  border: 0.2rem solid $theme;
  border-radius: 50%;
  position: relative;
}
.companies {
  position: relative;
  @include respond(phone) {
    display: none;
  }
  &__slider {
    margin-top: 5rem;
    margin-bottom: 15rem;
    width: 100%;
    height: 36rem;
    @extend .slider;
    &--active {
      @extend .circle;
      width: 18rem;
      height: 18rem;
      bottom: -20%;
      @extend .vertical-center;
      img {
        width: 70%;
      }
    }
    &--1 {
      @extend .circle;
      width: 14rem;
      height: 14rem;
      bottom: -5%;
      left: 10%;
    }
    &--2 {
      @extend .companies__slider--1;
      right: 10%;
    }
    &--3 {
      @extend .circle;
      width: 9rem;
      height: 9rem;
      top: 34%;
      left: -4%;
      img {
        width: 4rem;
      }
    }
    &--4 {
      @extend .companies__slider--3;
      right: -4%;

      // @extend .circle;
      // width: 9rem;
      // height: 9rem;
      // top: -2%;
      // left: 15%;
      // img {
      //   width: 4rem;
      // }
    }
    &--5 {
      @extend .circle;
      width: 9rem;
      height: 9rem;
      top: -2%;
      left: 15%;
      img {
        width: 4rem;
      }
    }
    &--6 {
      @extend .companies__slider--5;
      right: 15%;
    }
    &--7 {
      @extend .circle;
      width: 7rem;
      height: 7rem;
      top: -8%;
      @extend .vertical-center;
      img {
        width: 4rem;
      }
    }
  }
}
.logo-circle {
  background-color: $yellow;
  clip-path: circle(50%);
  position: absolute;
  height: 2rem;
  width: 2rem;
}
.logo__slider {
  width: 22rem;
  height: 8rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  @extend .slider;
  &--img {
    margin: -1rem auto -0.5rem;
    height: 8rem;
  }
  &--circle-1 {
    @extend .logo-circle;
    top: 0.5rem;
    right: 0.9rem;
  }
  &--circle-2 {
    @extend .logo-circle;
    bottom: -0.5rem;
    right: 4.5rem;
  }
  &--circle-3 {
    @extend .logo-circle;
    top: 4rem;
    left: -0.4rem;
  }
}
